<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
<title>Aide</title>
<style type="text/css">
<!--
.tableContentCell {	background-color:#E1DEEF;
	color:#000000;
}
.tableHeaderCell {	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}
.Style1 {
	color: #000099;
	font-weight: bold;
}
.Style2 {
	color: #00CC00;
	font-weight: bold;
}
.Style3 {
	color: #FF0000;
	font-weight: bold;
}
.Style4 {
	color: #FF9900;
	font-weight: bold;
}
.Style5 {color: #FF0000}
-->
</style>
</head>
<body BGCOLOR="#ffffff" LINK="#000099">
<p align="center"><strong>Maracuja<br />
  Aide - Menu</strong></p>
<p align="center">&nbsp;</p>
<p align="center">NB : Il ne s'agit pas d'un manuel utilisateur mais plutot d'un regroupement de fiches explicatives r&eacute;dig&eacute;es par le d&eacute;veloppeur.</p>
<p align="center">&nbsp;</p>
<table width="100%"  border="0" cellspacing="4" cellpadding="2">
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_relances.html" target="docmainFrame">Relances</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_sacd.html" target="docmainFrame">SACD</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_virements.html" target="docmainFrame">Virements</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_prelevements.html" target="docmainFrame">Pr&eacute;l&egrave;vements</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="Retenues-Maracuja.pdf" target="docmainFrame">Retenues</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_exercices.htm" target="docmainFrame">Exercices</a></td>
  </tr>
  <tr class="trmenu" onmouseover="setClassMenuOver(this);" onmouseout="setClassMenuOut(this);">
    <td><a href="h_be.html" target="docmainFrame">Balance d'entr&eacute;e</a></td>
  </tr>
  <tr>
    <td><a href="h_mode_paiement.html">Modes de paiement</a> </td>
  </tr>
  <tr>
    <td><a href="h_prise_en_charge_ordo.html">Visa des mandats (d&eacute;termination de la contrepartie)</a> </td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<p></p>
</body>